Budbux - Android - Bug #1829

Featured
11/18/2019 05:52 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/18/2019

0%
0.00 hour
1.00 hour

Description
https://prnt.sc/pyd9e4

- There should be an thumbnail image in the featured rebate (now its showing company image.)
- If should be the rebate name instead of company name in featured rebate.

- Please replace the offers with cashback amount.

History

#1 - 11/18/2019 06:03 AM - Sarina Byanjankar

- Description updated

#2 - 12/03/2019 05:40 AM - Anonymous

- Status changed from Open to In Progress

#3 - 12/03/2019 05:40 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 12/03/2019 08:32 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
